<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_BillingTable")) {
    /**
     * Class WpBookingPro_BillingTable
     */
    class WpBookingPro_BillingTable extends WoobookingTable
    {
        /**
         * BillingTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}